/*
Data: 15/05/2011
Autor: Antoni Garca Burgueo
Base de Dades: Oracle 10g
Descripci: Scripts per crear els sinnims de les taules de BD_POSTVENDA
*/


-- Schema DW_POSTVENDA
ALTER SESSION SET CURRENT_SCHEMA = BD_POSTVENDA;

COMMIT;



CREATE OR REPLACE PUBLIC SYNONYM Actuacions FOR Actuacions;

CREATE OR REPLACE PUBLIC SYNONYM Agents FOR Agents;

CREATE OR REPLACE PUBLIC SYNONYM AgentsPerfils FOR AgentsPerfils;

CREATE OR REPLACE PUBLIC SYNONYM AgentsProvincies FOR AgentsProvincies;

CREATE OR REPLACE PUBLIC SYNONYM Centres FOR Centres;

CREATE OR REPLACE PUBLIC SYNONYM Clients FOR Clients;

CREATE OR REPLACE PUBLIC SYNONYM CodisPostal FOR CodisPostal;

CREATE OR REPLACE PUBLIC SYNONYM Estats FOR Estats;

CREATE OR REPLACE PUBLIC SYNONYM Garanties FOR Garanties;

CREATE OR REPLACE PUBLIC SYNONYM Incidencies FOR Incidencies;

CREATE OR REPLACE PUBLIC SYNONYM Localitats FOR Localitats;

CREATE OR REPLACE PUBLIC SYNONYM LogExecucio FOR LogExecucio;

CREATE OR REPLACE PUBLIC SYNONYM Paisos FOR Paisos;

CREATE OR REPLACE PUBLIC SYNONYM Perfils FOR Perfils;

CREATE OR REPLACE PUBLIC SYNONYM Permisos FOR Permisos;

CREATE OR REPLACE PUBLIC SYNONYM PermisosUsuaris FOR PermisosUsuaris;

CREATE OR REPLACE PUBLIC SYNONYM Prioritats FOR Prioritats;

CREATE OR REPLACE PUBLIC SYNONYM Productes FOR Productes;

CREATE OR REPLACE PUBLIC SYNONYM Provincies FOR Provincies;

CREATE OR REPLACE PUBLIC SYNONYM TipusActuacio FOR TipusActuacio;

CREATE OR REPLACE PUBLIC SYNONYM TipusIncidencia FOR TipusIncidencia;

CREATE OR REPLACE PUBLIC SYNONYM TipusProducte FOR TipusProducte;

CREATE OR REPLACE PUBLIC SYNONYM Usuaris FOR Usuaris;

COMMIT;
